<template>
    <el-form :model="formData" label-width="120px">
        <el-row>
            <spcp-form-wrapper v-for="(item,index) in formConstructor" :key="index">
                <component :is="component"></component>
            </spcp-form-wrapper>
        </el-row>
    </el-form>
</template>
<script>
export default {
    name: "form-view",
    props:{

    },
    data(){
        return {
            formData: {},
            component: "aaa",
            formConstructor: [{

            },{

            }]
        }
    },
    created() {

    },
}
</script>
<style scoped>

</style>